

a.bodylink{
	color: #c1571d;
	font-size: 13px;
	font-family: Georgia, Times, serif;
	line-height: 18px;
	font-style : italic;
	font-weight: normal;
	text-decoration: none;
}

a.bodylink:hover {
	color: #a34918;
}

a.menulink{
	color: #B5BDC4;
	font-size: 13px;
	font-family: Lucida Grande, Arial, Verdana, Helvetica, sans-serif;
	line-height: 30px;
	font-style : normal;
	font-weight: normal;
	text-decoration: none;
	text-align: right;
	margin-left: 15px;
}

a.menulink:hover {
	color: #858F9D;
}

a.urllink{
	color: #c1571d;
	font-size: 15px;
	font-family: Georgia, Times, serif;
	line-height: 18px;
	font-style : italic;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
}

a.urllink:hover {
	color: #a34918;
}





/* ===================================================== */



b { font-weight: bold }

ul {
  margin:0 25px 0 40px;
	  padding:0;
}

li {
	margin:6px 0px 0px 0px;

}


/* =========================================== */

body, td {
	font-family : Lucida Grande, Arial, Verdana, Helvetica, sans-serif;
	font-size : 12px;
	letter-spacing : 0px;
	font-weight : normal;
	font-variant : normal;
	font-style : normal;
	line-height: 19px;
	text-decoration : none;
	color : #666666;
}



/* ============================================ */


.normal {
	font-family : Lucida Grande, Arial, Verdana, Helvetica, sans-serif;
	font-size : 11px;
	letter-spacing : 0px;
	font-weight : normal;
	font-variant : normal;
	font-style : normal;
	line-height: 16px;
	text-decoration : none;
	color : #666666;
}


.headline {
	font-family : Georgia, Times, serif;
	font-size : 18px;
	letter-spacing : 0px;
	font-weight : normal;
	font-variant : normal;
	font-style : normal;
	line-height: 22px;
	text-decoration : none;
	color : #666666;
}




.small {
	font-family : Lucida Grande, Arial, Verdana, Helvetica, sans-serif;
	font-size : 11px;
	letter-spacing : 0px;
	font-weight : normal;
	font-variant : normal;
	font-style : normal;
	line-height: 15px;
	text-decoration : none;
	text-align: center;
	color : #CCCCCC;
}



/* ========================================= */



.contentline {
 width: 610px;
 border-bottom: 1px solid #666666;
}

.menubox {
 width: 400px;
 height: 30px;
 margin: 18px 0px 0px 0px;
 border:0px solid #999999;
}


.maincontent {
border:0px solid #999999;
margin:10px 0px 0px 40px;
text-align:justify;
width:610px;
}

.about {
border:0px solid #999999;
margin:40px 0px 0px 0px;
text-align:justify;
width:700px;
font-family : Georgia,Times,serif;
	font-size : 13px;
	letter-spacing : 0px;
	font-weight : normal;
	font-variant : normal;
	font-style : normal;
	line-height: 18px;
	text-decoration : none;
	color : #767D83;
}

.mission {
border:0px solid #999999;
margin:40px 0px 50px 0px;
text-align:justify;
width:700px;
font-family : Georgia,Times,serif;
	font-size : 13px;
	letter-spacing : 0px;
	font-weight : normal;
	font-variant : normal;
	font-style : normal;
	line-height: 18px;
	text-decoration : none;
	color : #767D83;
}


.url1 {
 width: 200px;
 height: 20px;
 margin: 0px 0px 0px 12px;
 border:0px solid #999999;
 float: left;
 text-align: center;
}

.url2 {
 width: 200px;
 height: 20px;
 margin: 0px 0px 0px 22px;
 border:0px solid #999999;
 float: left;
 text-align: center;
}

.url3 {
 width: 200px;
 height: 20px;
 margin: 0px 0px 0px 24px;
 border:0px solid #999999;
 float: left;
 text-align: center;
}

.url4 {
 width: 200px;
 height: 20px;
 margin: 0px 0px 0px 24px;
 border:0px solid #999999;
 float: left;
 text-align: center;
}

.content1 {
 width: 200px;
 margin: 0px 0px 0px 12px;
 border:0px solid #999999;
 float: left;
 text-align: left;
 font-family : Georgia,Times,serif;
	font-size : 12px;
	letter-spacing : 0px;
	font-weight : normal;
	font-variant : normal;
	font-style : normal;
	line-height: 17px;
	text-decoration : none;
	color : #767D83;
}

.content2 {
 width: 200px;
 margin: 0px 0px 0px 22px;
 border:0px solid #FFFFFF;
 float: left;
 text-align: left;
 font-family : Georgia,Times,serif;
	font-size : 12px;
	letter-spacing : 0px;
	font-weight : normal;
	font-variant : normal;
	font-style : normal;
	line-height: 17px;
	text-decoration : none;
	color : #767D83;
}

.content3 {
 width: 200px;
 margin: 0px 0px 0px 27px;
 border:0px solid #999999;
 float: left;
 text-align: left;
 font-family : Georgia,Times,serif;
	font-size : 12px;
	letter-spacing : 0px;
	font-weight : normal;
	font-variant : normal;
	font-style : normal;
	line-height: 17px;
	text-decoration : none;
	color : #767D83;
}

.content4 {
 width: 200px;
 margin: 0px 0px 0px 27px;
 border:0px solid #999999;
 float: left;
 text-align: left;
 font-family : Georgia,Times,serif;
	font-size : 12px;
	letter-spacing : 0px;
	font-weight : normal;
	font-variant : normal;
	font-style : normal;
	line-height: 17px;
	text-decoration : none;
	color : #767D83;
}



/* ========================================= */

.pic {
float: right;
padding: 0px 0px 0px 10px;
margin-bottom: 10px;

}

.picleft {
float: left;
padding: 0px 10px 0px 0px;

}


/* =========================================  */




INPUT, TEXTAREA, SELECT, OPTION, RADIO{
	font-family: Lucida Grande, Arial, Verdana, Helvetica, sans-serif;
	padding: 2px;
	margin: 0px 0px 4px 0px;
	font-size: 11px;
	color: #3B210A;
	background-color: #ffffff;
	border: solid 1px #999999;
}



/*LATEST STYLES*/

.content-col2 {
	width:49%;
	margin-right:1px;
	float:left;
	display:block;
	padding-top:20px;
	padding-bottom:20px;
	}

	.content-col2 img.full {
		width:100%;
		max-width:100%;
		}

	.left .logo {
		margin-top:10px;
		margin-bottom:10px;
		}

	.right .logo {
		margin-top:25px;
		margin-bottom:26px;
		}

	.content-col2 section {
		max-width:240px;
		display:block;
		margin:0 auto;
		font-family : Georgia,Times,serif;
		font-size : 12px;
		letter-spacing : 0px;
		font-weight : normal;
		font-variant : normal;
		font-style : normal;
		line-height: 17px;
		text-decoration : none;
		color : #767D83;
		}

	.content-col2 section a {
		color:#c1571d;
		text-decoration:none;
		margin-top:20px;
		display:block;
		font-size:18px;
		}

	.content-col2 .social-links a {
		text-align:center;
		display:inline-block;
		text-decoration:none;
		margin-left:4px;
		margin-right:4px;
		}

	.content-col2 .social-links i {
		padding:8px;
		border-radius:50%;
		background:#000;
		color:#fff;
		font-size:14px;
		line-height:1;
		width:10px;
		height:10px;
		text-align:center;
		}

	.content-col2 .social-links a span {
		display:block;
		font-family:'Open Sans';
		font-size:7px;
		color:#c1571d;
		text-decoration:none;
		}

	.before-bottom {
		background:url(images/before-bottom-bg.jpg) top left repeat-x;
		width:100%;
		max-width:900px;
		margin:0 auto;
		display:block;
		clear:both;
		text-align:center;
		padding-top:22px;
		padding-bottom:22px;
		font-family:Lucida Grande,Arial,Verdana,Helvetica,sans-serif;
		font-size:11px;
		color:#cccccc;
		}

	.product-container {
		width:100%;
		margin:0 auto;
		}

.clearfix {
	clear:both;
	}
#vest_image {
	align-content: center;
}
